to run this front end React code follow the below steps:

install node 

clone this repo to your local
 
open the terminal in the cloned path

go inside the folder by using "cd OOPS_FrontEnd_Dev"

now type "npm install"

this will take some tim.

now type "npm start"

hurray!! you now have your front-end react project up and running!

